
"lang" = "SK";
"locale" = "sk";

"AppleMusicBanner" = "US-UK_Apple_Music_Badge";

"Add stream" = "Pridať stream";
"Add custom stream" = "Pridať vlastný stream";
"Remove current stream" = "Odstrániť aktuálny stream";
"Cancel" = "Zrušiť";
"Error" = "Chyba";
"Success" = "Úspech";
"No radio station" = "Žiadna rozhlasová stanica";
"No favorite radio stations" = "Žiadne obľúbené stanice";
"Manual" = "Manuálne";
"Yes" = "Áno";
"Enter text to search for a radio station" = "Zadaj text na vyhľadanie rozhlasovej stanice";
"Clear search history" = "Vymazať históriu vyhľadávania";
"All Radio station" = "Všetky stanice";
"Show artist in Status Bar" = "Zobraziť interpreta v lište";
"Name Station" = "Názov stanice";
"Stream URL" = "URL Streamu";
"Name Stream" = "Názov streamu";
"Edit" = "Upraviť";
"Minimize" = "Minimalizovať";
"Close" = "Zatvoriť";
"Save" = "Uložiť";
"Auto EQ for station" = "Zapamätať si ekvalizér pre každú stanicu";
"Delete" = "Odstrániť";
"Select stream" = "Vybrať stream";
"Stream" = "Stream";
"Next" = "Ďalej";
"The equalizer is not available for this radio station or stream" = "Ekvalizér nie je k dispozícii pre túto stanicu alebo stream";
"On" = "Zap";
"Off" = "Vyp";

//PLAYLIST UPDATE
"No updates found, current version: %i" = "Nenašli sa žiadne aktualizácie, aktuálna verzia: %i";
"A new version of the playlist is available. current version: %i, new version: %i" = "K dispozícii je nová verzia aplikácie. Aktuálna verzia: %i, nová verzia: %i";
"Check for updates" = "Skontrolovať aktualizácie";
"Downloading a new playlist" = "Sťahovanie playlistu";
"The URL for downloading the playlist is configured" = "URL pre stiahnutie playlistu je nakonfigurovaná";

"Skip" = "Preskočiť";
"Update" = "Aktualizovať";

"Check for Updates" = "Kontrola aktualizácií";
"About Radio" = "O aplikácii Rádio";

"A new version of the playlist is available" = "K dispozícii je aktualizácia playlistu";

"A new version of the app is available \n%@" = "K dispozícii je nová verzia aplikácie \n%@";
"The app update is not found" = "Táto verzia aplikácie je aktuálna";
"Version %@ (%i)" = "Verzia %@ (%i)";
"Prepare" = "Načítava sa...";
"Use the options key to switch playback by clicking on the icon" = "Pomocou tlačidla Option ⌥ môžeš prepínať prehrávanie kliknutím na ikonu";
"Use only the system player" = "Používaj iba systémový prehrávač";

//EQ
"Acoustic" = "Akustické";
"Default" = "Predvolené";
"Treble Booster" = "Zvýšenie výšok";
"Deep" = "Hlboký";
"Jazz" = "Džez";
"Classical" = "Klasická";
"Latin" = "Latinská";
"Lounge" = "Lounge";
"Small Speakers" = "Malé reproduktory";
"Treble Reducer" = "Zníženie výšok";
"Pop" = "Pop";
"Spoken Word" = "Hovorené slovo";
"R&B" = "R&B";
"Rock" = "Rock";
"Dance" = "Tanečná";
"Loudness" = "Hlasitosť";
"Bass Reducer" = "Zníženie basov";
"Bass Booster" = "Zvýšenie basov";
"Vocal Booster" = "Zvýšenie vokálov";
"Piano" = "Klavír";
"Hip-Hop" = "Hip-Hop";
"Electronic" = "Elektronická";
"Manual" = "Manuálne";

//Country
"Afghanistan"="Afganistan";
"Albania"="Albánsko";
"Algeria"="Alžírsko";
"American Samoa"="Americká Samoa";
"Andorra"="Andorra";
"Angola"="Angola";
"Anguilla"="Anguilla";
"Antigua and Barbuda"="Antigua a Barbuda";
"Argentina"="Argentína";
"Armenia"="Arménsko";
"Aruba"="Aruba";
"Australia"="Austrália";
"Austria"="Rakúsko";
"Azerbaijan"="Azerbajdžan";
"Bahamas"="Bahamy";
"Bahrain"="Bahrajn";
"Bangladesh"="Bangladéš";
"Barbados"="Barbados";
"Belarus"="Bielorusko";
"Belgium"="Belgicko";
"Belize"="Belize";
"Benin"="Benin";
"Bermuda"="Bermudy";
"Bolivia"="Bolívia";
"Bosnia and Herzegovina"="Bosna a Hercegovina";
"Botswana"="Botswana";
"Brazil"="Brazília";
"British Virgin Islands"="Britské Panenské ostrovy";
"Brunei"="Brunej";
"Bulgaria"="Bulharsko";
"Burkina Faso"="Burkina Faso";
"Burundi"="Burundi";
"Cambodia"="Kambodža";
"Cameroon"="Kamerun";
"Canada"="Kanada";
"Cape Verde"="Kapverdy";
"Cayman Islands"="Kajmanské ostrovy";
"Central African Republic"="Stredoafrická republika";
"Chad"="Čad";
"Chile"="Čile";
"China"="Čína";
"Colombia"="Kolumbia";
"Comoros"="Komory";
"Cook Islands"="Cookove ostrovy";
"Costa Rica"="Kostarika";
"Ivory Coast"="Pobrežie Slonoviny";
"Croatia"="Chorvátsko";
"Cuba"="Kuba";
"Cyprus"="Cyprus";
"Czech Republic"="Česká republika";
"Denmark"="Dánsko";
"Dominica"="Dominika";
"Dominican Republic"="Dominikánska republika";
"East Timor"="Východný Timor";
"Ecuador"="Ekvádor";
"Egypt"="Egypt";
"El Salvador"="Salvádor";
"Estonia"="Estónsko";
"Ethiopia"="Etiópia";
"Falkland Islands"="Falklandské ostrovy";
"Faroe Islands"="Faerské ostrovy";
"Fiji"="Fidži";
"Finland"="Fínsko";
"France"="Francúzsko";
"French Polynesia"="Francúzska Polynézia";
"Micronesia"="Mikronézia";
"Gambia"="Gambia";
"Georgia"="Gruzínsko";
"Germany"="Nemecko";
"Ghana"="Ghana";
"Gibraltar"="Gibraltár";
"Greece"="Grécko";
"Greenland"="Grónsko";
"Grenada"="Grenada";
"Guam"="Guam";
"Guatemala"="Guatemala";
"Guyana"="Guyana";
"Haiti"="Haiti";
"Honduras"="Honduras";
"Hong Kong"="Hong Kong";
"Hungary"="Maďarsko";
"Iceland"="Island";
"India"="India";
"Indonesia"="Indonézia";
"Iran"="Irán";
"Iraq"="Irak";
"Ireland"="Írsko";
"Israel"="Izrael";
"Italy"="Taliansko";
"Jamaica"="Jamajka";
"Japan"="Japonsko";
"Jordan"="Jordánsko";
"Kazakhstan"="Kazachstan";
"Kenya"="Keňa";
"Kuwait"="Kuvajt";
"Kyrgyzstan"="Kirgizistan";
"Laos"="Laos";
"Latvia"="Lotyšsko";
"Lebanon"="Libanon";
"Liberia"="Libéria";
"Libya"="Líbya";
"Liechtenstein"="Lichtenštajnsko";
"Lithuania"="Litva";
"Luxembourg"="Luxembursko";
"Macao"="Makao";
"North Macedonia"="Severné Macedónsko";
"Madagascar"="Madagaskar";
"Malawi"="Malawi";
"Malaysia"="Malajzia";
"Maldives"="Maldivy";
"Mali"="Mali";
"Malta"="Malta";
"Northern Mariana Islands"="Severné Mariány";
"Mauritius"="Maurícius";
"Mexico"="Mexiko";
"Moldova"="Moldavsko";
"Monaco"="Monako";
"Mongolia"="Mongolsko";
"Montenegro"="Čierna Hora";
"Montserrat"="Montserrat";
"Morocco"="Maroko";
"Mozambique"="Mozambik";
"Namibia"="Namíbia";
"Nepal"="Nepál";
"Netherlands"="Holandsko";
"New Zealand"="Nový Zéland";
"Nicaragua"="Nikaragua";
"Niger"="Niger";
"Nigeria"="Nigéria";
"Norway"="Nórsko";
"Oman"="Omán";
"Pakistan"="Pakistan";
"Palau"="Palau";
"Panama"="Panama";
"Paraguay"="Paraguaj";
"Peru"="Peru";
"Philippines"="Filipíny";
"Poland"="Poľsko";
"Portugal"="Potugalsko";
"Puerto Rico"="Portoriko";
"Qatar"="Katar";
"Romania"="Rumunsko";
"Russia"="Rusko";
"Rwanda"="Rwanda";
"Saint Kitts and Nevis"="Svätý Krištof a Nevis";
"Saint Lucia"="Svätá Lucia";
"Saint Vincent and the Grenadines"="Svätý Vincent a Grenadíny";
"Saudi Arabia"="Saudská Arábia";
"Senegal"="Senegal";
"Serbia"="Srbsko";
"Seychelles"="Seychely";
"Sierra Leone"="Sierra Leone";
"Singapore"="Singapur";
"Slovakia"="Slovensko";
"Slovenia"="Slovinsko";
"Somalia"="Somálsko";
"South Africa"="Južná Afrika";
"South Korea"="Južná Kórea";
"Spain"="Španielsko";
"Sri Lanka"="Šrí Lanka";
"Suriname"="Surinam";
"Sweden"="Švédsko";
"Switzerland"="Švajčiarsko";
"Syria"="Sýria";
"Taiwan"="Taiwan";
"Tanzania"="Tanzánia";
"Thailand"="Thajsko";
"Togo"="Togo";
"Trinidad and Tobago"="Trinidad a Tobago";
"Tunisia"="Tunisko";
"Turkey"="Turecko";
"Turks and Caicos Islands"="Ostrovy Turks a Caicos";
"Uganda"="Uganda";
"Ukraine"="Ukrajina";
"United Arab Emirates"="Spojené arabské emiráty";
"United Kingdom"="Veľká Británia";
"United States of America"="USA";
"U.S. Virgin Islands"="Americké Panenské ostrovy";
"Uruguay"="Uruguaj";
"Vanuatu"="Vanuatu";
"Vatican City"="Vatikán";
"Venezuela"="Venezuela";
"Vietnam"="Vietnam";
"Zambia"="Zambia";
"Zimbabwe"="Zimbabwe";
"Palestine"="Palestína";
"Yemen"="Jemen";
"San Marino"="San Maríno";
"Republic of the Congo"="Konžská republika";
"Guinea-Bissau"="Guinea-Bisau";
"South Sudan"="Južný Sudán";
"São Tomé and Príncipe"="Svätý Tomáš a Princov ostrov";
"Togo"="Togo";
"Tajikistan"="Tadžikistan";
"Sint Maarten"="Svätý Martin";
"Curaçao"="Curaçao";
"Kosovo"="Kosovo";
"North Korea"="Severná Kórea";
"Myanmar"="Mjanmarsko";
"Turkmenistan"="Turkménsko";
"Equatorial Guinea"="Rovníková Guinea";
"Lesotho"="Lesotho";
"Eswatini"="Eswatini";
"Djibouti"="Džibuti";
"Réunion"="Réunion";
"Isle of Man"="Ostrov Man";
"Democratic Republic of the Congo"="Demokratická republika Kongo";
"Guernsey"="Guernsey";
"Jersey"="Jersey";
"Solomon Islands"="Šalamúnove ostrovy";
"Western Sahara"="Západná Sahara";
"French Guiana"="Francúzska Guyana";
"Mayotte"="Mayotte";
"Wallis and Futuna"="Wallis a Futuna";
"Tuvalu"="Tuvalu";
"Samoa"="Samoa";
"Papua New Guinea"="Papua Nová Guinea";
"New Caledonia"="Nová Kaledónia";
"Marshall Islands"="Marshallove ostrovy";
"Martinique"="Martinik";
"Guadeloupe"="Guadeloupe";
"Saint Pierre and Miquelon"="Svätý Pierre a Miquelon";
"Saint-Barthelemy"="Svätý Bartolomej";
"...Other" = "...Other";

"Use iCloud sync" = "Použiť synchronizáciu cez iCloud";
